Debian Bug report logs - #263133
ITA: p4fftwgel -- Library for computing Fast Fourier Transforms on Intel P4

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "James A. Treacy" <treacy@debian.org>

Date: Tue, 3 Aug 2004 03:33:10 UTC

Owned by: Paul Brossier <piem@altern.org>

Severity: normal

Fixed in version p4fftwgel/1.2-6

Done: Paul Brossier <piem@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#263133; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "James A. Treacy" <treacy@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "James A. Treacy" <treacy@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: p4fftwgel
Date: Mon, 02 Aug 2004 23:20:55 -0400
Package: wnpp
Severity: normal

Too little free time. Orphaning p4fftwgel.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.5
Locale: LANG=C, LC_CTYPE=C



Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Paul Brossier <piem@altern.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#263133; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 263133-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: piem@altern.org
Cc: 263133-quiet@bugs.debian.org
Subject: Your old ITA of p4fftwgel
Date: Thu, 09 Jun 2005 02:53:18 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #263133 [0] the intent to adopt
the package "p4fftwgel". The last comment to this from you is dated from
23-08-2004, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=263133

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Owner recorded as Paul Brossier <piem@altern.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#263133; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 263133-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: piem@altern.org
Cc: 263131-quiet@bugs.debian.org, 263132-quiet@bugs.debian.org, 263133-quiet@bugs.debian.org
Subject: Re: adopting *fftwgel
Date: Thu, 06 Oct 2005 15:41:34 +0200
On Mon, Aug 23 2004 at 17:05:41 +0200, Paul Brossier wrote:
> retitle 263131 ITA: k6fftwgel -- Library for computing Fast Fourier Transforms on AMD K6-2
> retitle 263132 ITA: k7fftwgel -- Library for computing Fast Fourier Transforms on AMD K7
> retitle 263133 ITA: p4fftwgel -- Library for computing Fast Fourier Transforms on Intel P4 

Do you still intend to adopt k6fftwgel, k7fftwgel, and p4fftwgel?
(This is just a ping, I'm not interested in adopting them myself.)

Thanks,

Matej



Information stored:
Bug#263133; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Brossier <piem@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 263133-quiet@bugs.debian.org (full text, mbox):

From: Paul Brossier <piem@debian.org>
To: Matej Vela <vela@debian.org>
Cc: 263131-quiet@bugs.debian.org, 263132-quiet@bugs.debian.org, 263133-quiet@bugs.debian.org, 263126-quiet@bugs.debian.org
Subject: Re: adopting *fftwgel
Date: Sat, 8 Oct 2005 09:34:54 +0100
Hi ,

On Thu, Oct 06, 2005 at 03:41:34PM +0200, Matej Vela wrote:
> Do you still intend to adopt k6fftwgel, k7fftwgel, and p4fftwgel?
> (This is just a ping, I'm not interested in adopting them myself.)

yes, i will prepare an upload that fixes the RC bugs. Should be ready
within a week.

cheers, piem



Information stored:
Bug#263133; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #31 received at 263133-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Paul Brossier <piem@debian.org>
Cc: 263126-quiet@bugs.debian.org, 263131-quiet@bugs.debian.org, 263132-quiet@bugs.debian.org, 263133-quiet@bugs.debian.org
Subject: Re: adopting *fftwgel
Date: Mon, 21 Nov 2005 06:22:46 +0100
On Sat, Oct 08, 2005 at 09:34:54 +0100, Paul Brossier wrote:
> On Thu, Oct 06, 2005 at 03:41:34PM +0200, Matej Vela wrote:
>> Do you still intend to adopt k6fftwgel, k7fftwgel, and p4fftwgel?
>> (This is just a ping, I'm not interested in adopting them myself.)
>
> yes, i will prepare an upload that fixes the RC bugs. Should be ready
> within a week.

Do you still intend to adopt fftw, k6fftwgel, k7fftwgel, and
p4fftwgel?

Thanks,

Matej



Information stored:
Bug#263133; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Brossier <piem@altern.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #36 received at 263133-quiet@bugs.debian.org (full text, mbox):

From: Paul Brossier <piem@altern.org>
To: Matej Vela <vela@debian.org>
Subject: Re: adopting *fftwgel
Date: Fri, 9 Dec 2005 19:59:46 +0000
On Mon, Nov 21, 2005 at 06:22:46AM +0100, Matej Vela wrote:
> On Sat, Oct 08, 2005 at 09:34:54 +0100, Paul Brossier wrote:
> > On Thu, Oct 06, 2005 at 03:41:34PM +0200, Matej Vela wrote:
> >> Do you still intend to adopt k6fftwgel, k7fftwgel, and p4fftwgel?
> >> (This is just a ping, I'm not interested in adopting them myself.)
> >
> > yes, i will prepare an upload that fixes the RC bugs. Should be ready
> > within a week.
> 
> Do you still intend to adopt fftw, k6fftwgel, k7fftwgel, and
> p4fftwgel?

yes, i am working on these.

thanks, paul





Reply sent to Paul Brossier <piem@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "James A. Treacy" <treacy@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #41 received at 263133-close@bugs.debian.org (full text, mbox):

From: Paul Brossier <piem@debian.org>
To: 263133-close@bugs.debian.org
Subject: Bug#263133: fixed in p4fftwgel 1.2-6
Date: Thu, 01 Jun 2006 21:23:05 -0700
Source: p4fftwgel
Source-Version: 1.2-6

We believe that the bug you reported is fixed in the latest version of
p4fftwgel, which is due to be installed in the Debian FTP archive:

p4fftwgel-dev_1.2-6_i386.deb
  to pool/main/p/p4fftwgel/p4fftwgel-dev_1.2-6_i386.deb
p4fftwgel2_1.2-6_i386.deb
  to pool/main/p/p4fftwgel/p4fftwgel2_1.2-6_i386.deb
p4fftwgel_1.2-6.diff.gz
  to pool/main/p/p4fftwgel/p4fftwgel_1.2-6.diff.gz
p4fftwgel_1.2-6.dsc
  to pool/main/p/p4fftwgel/p4fftwgel_1.2-6.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 263133@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul Brossier <piem@debian.org> (supplier of updated p4fftwgel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  2 Jun 2006 00:43:04 +0100
Source: p4fftwgel
Binary: p4fftwgel-dev p4fftwgel2
Architecture: source i386
Version: 1.2-6
Distribution: unstable
Urgency: low
Maintainer: Paul Brossier <piem@debian.org>
Changed-By: Paul Brossier <piem@debian.org>
Description: 
 p4fftwgel-dev - library for computing Fast Fourier Transforms on Intel P4
 p4fftwgel2 - library for computing Fast Fourier Transforms on Intel P4
Closes: 263133 320960 325818 337387
Changes: 
 p4fftwgel (1.2-6) unstable; urgency=low
 .
   * Adopt package (closes: #263133)
   * Update automake/autoconf
   * Fix autoconf/automake
     + update generated files with autoreconf -f -i
     + do not use XXX_variables_XXX, use @variables@ instead
     + do not use -rpath in {threads,mpi}/Makefile.am
     + do not use EXTRA_LTLIBRARIES in {threads,mpi}/Makefile.am
       (libtool unhappy with installing extra libs, so always build anyway)
     + do not use mpicc in mpi/Makefile.am, add -lmpi to LDFLAGS
       (closes: #325818)
     + install .la files, .so links updated to new libtool
     + add stack.S to CODELETS in fftw/Makefile.am
   * debian/control:
     + lower first character case in short descriptions
     + move k6fftwgel-dev and k6fftwgel2 to Section oldlibs
     + move source package to Section oldlibs
     + bump Standards-Version
     + suggests mpich-bin instead of mpich
     + added build-deps on debhelper and libtool
     + change build-deps from mpich to libmpich1.0-dev (closes: #337387)
     + added provides fftw-dev, fftw-double-dev (closes: #320960)
   * debian/rules refactored
   * debian/copyright Updated licence entries
Files: 
 f12a4114508b5d257e46c8f799d9fc53 612 oldlibs extra p4fftwgel_1.2-6.dsc
 f2fa5bfd13986a0a764c88518dcf7b82 496294 oldlibs extra p4fftwgel_1.2-6.diff.gz
 323467093e47a6bdbe785c9d30d28087 259876 oldlibs extra p4fftwgel2_1.2-6_i386.deb
 f48528869e2c2a1d86cbc748b625c803 323614 oldlibs extra p4fftwgel-dev_1.2-6_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEf4NS2PLmgVuXpdIRAidEAJ0Wz9GIZ17rbhLPiFu/afu77qWjMwCfaCPH
CKG1bpy7gwT1rarlmL8be4Q=
=d/pg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:45:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:04:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.